RubyGems Navigation menu

sublime 0.0.1

Ruby wrapper to manipulate preferences for Sublime Text

Versions:

  1. 0.0.1 - April 25, 2013 (7 KB)
  2. 0.0.0 - April 20, 2013 (7 KB)

Runtime Dependencies:

Authors:

  • Elpizo Choi

Owners:

10b066b96da4c5d84aa200f32dfe0243

Sha 256 checksum:

9f2b9dc14faff63c842ee6c674fd69aade3d86806d76a0d4e005626480423da5

Total downloads 1,811

For this version 1,060

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: